#header {
	width:100%;
	
	
	
}
#logo {
	width:40%;
	
	float:left;
	
	
}

#advert {
	width:55%;
	background:#FFf;
	text-align:right;
	float:right;
	
	
}
.slide-wrap {width:800px; float:left; margin-left:20px;
	
}

.slider {
  width: 800px;
  height: 490px;
  display: flex;
  overflow-x: hidden;
 
  -webkit-overflow-scrolling: touch;
  scroll-snap-type: x mandatory;
    
	
}
.slide {
  width: 800px;
  flex-shrink: 0;
  height: 100%;
  background:#B7B8B3

;
  
}

.slide h2 {font-size:24px; width:30%; margin:10px auto 0px auto;}
.slides > div {
  /* CURRENT way. */
  scroll-snap-align: start;
}
.slide-wrap a {
	margin-right:50px;
	color:#000;
	text-decoration:none;
	border:1px solid #333;
	background:#fff;
	border-radius: 50%;
	padding:12px;
	font-size:20px;
	
	
	
}
.vid {
	width:80%;
	height:400px;
	object-fit: fill;
	margin-top:50px;
	margin-left:10%;
	
}
h1 {
Width:100%;
background:#526904;
text-align:center;
font-size:30px;
color:#fff;

padding:5px 0px 5px 0px;

}
#side {float:right; width:180px; text-align:right; }